Loading...
Searching...
No Matches
BufferedColumnarFile.h File Reference
`#include <cassert>`
`#include <complex>`
`#include <cstdint>`
`#include <string>`
`#include <vector>`
`#include "BitPacking.h"`
`#include "RowBasedFile.h"`

Go to the source code of this file.

## Classes

class | casacore::VarBufferedColumnarFile< BufferSize >
| Class that provides binary table I/O. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Typedefs

using | casacore::BufferedColumnarFile